Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0009504 [DCSS] Bug Report minor always 2015-02-25 00:44 2015-03-29 18:12
Reporter MarvinPA View Status public  
Assigned To neil
Priority normal Resolution done  
Status closed   Product Branch 0.16 ancient branch
Summary 0009504: Potions of ambrosia are more effective while hasted
Description Potions of ambrosia heal for a fixed amount every player action, and so when the player is hasted and can take more actions before the duration expires, it heals for more than it should do (and conversely, taking slow actions causes it to heal for much less).
Additional Information
Tags No tags attached.
Attached Files ? file icon 9504-fix.patch [^] (1,027 bytes) 2015-02-27 18:00 [Show Content]

- Relationships

-  Notes
(0028584)
neil (administrator)
2015-03-01 21:56

ebering's fix is in trunk (0.16-a0-4119-g1a44955), thanks!

- Issue History
Date Modified Username Field Change
2015-02-25 00:44 MarvinPA New Issue
2015-02-27 18:00 ebering File Added: 9504-fix.patch
2015-03-01 21:56 neil Note Added: 0028584
2015-03-01 21:56 neil Status new => resolved
2015-03-01 21:56 neil Fixed in Branch => 0.16 development branch
2015-03-01 21:56 neil Resolution open => done
2015-03-01 21:56 neil Assigned To => neil
2015-03-29 18:12 MarvinPA Status resolved => closed


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker